Bug 1284600 - apcupsd filling log with debug messages
apcupsd filling log with debug messages
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: apcupsd (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 11:07 EST by Ronald Wahl
Modified: 2017-04-13 14:49 EDT (History)
4 users (show)

See Also:
Fixed In Version: apcupsd-3.14.14-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-13 14:49:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Wahl 2015-11-23 11:07:43 EST
Description of problem:
/var/log/messages contains a lot of:

Nov 23 16:43:24 xxx apcupsd: INTEGER
Nov 23 16:43:24 xxx apcupsd: SEQUENCE
Nov 23 16:43:24 xxx apcupsd: OBJECTID
Nov 23 16:43:24 xxx apcupsd: INTEGER
Nov 23 16:43:24 xxx apcupsd: SEQUENCE
Nov 23 16:43:24 xxx apcupsd: OBJECTID

Version-Release number of selected component (if applicable):
apcupsd-3.14.12-1.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Setup apcupsd for snmp and start it (assuming you have a UPS with enabled SNMP)
2. Wait some time and inspect /var/log/messages
3.

Actual results:
Debugging output (see description above)

Expected results:
No debugging output.

Additional info:
There are already fixed packages for Fedora. Maybe an upgrade to a newer version is just enough. See also: bug 1070511
Comment 1 Robert Scheck 2017-03-22 09:40:24 EDT
The issue exists for now for about 15 months, affects me as well, thus I'm
using my provenpackager privileges to apply the old patch to EPEL 7.
Comment 2 Fedora Update System 2017-03-22 09:51:07 EDT
apcupsd-3.14.12-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8acb6bcc5c
Comment 3 Michal Hlavinka 2017-03-22 13:02:10 EDT
I'm not apcupsd maintainer anymore, this bug was not reassigned to new maintainer. I've reset assignee now. I will check also other bugs
Comment 4 Fedora Update System 2017-03-23 14:48:45 EDT
apcupsd-3.14.12-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8acb6bcc5c
Comment 5 Robert Scheck 2017-03-24 22:07:47 EDT
(In reply to Michal Hlavinka from comment #3)
> I'm not apcupsd maintainer anymore, this bug was not reassigned to new
> maintainer. I've reset assignee now. I will check also other bugs

No worries, I wanted to explain my commit and build.
Comment 6 Fedora Update System 2017-03-27 18:34:18 EDT
apcupsd-3.14.14-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4b5002cd01
Comment 7 Fedora Update System 2017-03-28 23:18:39 EDT
apcupsd-3.14.14-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4b5002cd01
Comment 8 Fedora Update System 2017-04-13 14:49:56 EDT
apcupsd-3.14.14-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.